/*@import url("https://fonts.googleapis.com/css?family=Arvo:700|Open+Sans");*/
html {
  overflow-x: hidden;
}

body {
  background: #fff;
  font-size: 14px;
  font-weight: 400;
font-family: 'Mulish', sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  color: #373F41;
  line-height: 25px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow-x: hidden;
}

h1, h2, h3, h4 {
  font-size: 38px;
  color: #222222;
  font-weight: 700;
  /*font-family: 'Arvo', serif;*/
}

a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

a:hover {
  text-decoration: none;
}

a a:focus {
  outline: none;
}

p {
  font-weight: 400;
  /*font-family: 'Open Sans', sans-serif;*/
  margin: 0px;
  font-size: 14px;
}

ul, ol {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

ul li, ol li {
  list-style: none;
}

a:not([href]):not([tabindex]) {
  color: #fff;
}

.section-header {
  margin-bottom: 30px;
}

.section-header p {
  text-align: center;
  font-weight: 400;
  padding:0 21%;
  font-size: 14px;
  color: #737B7D;


}

.section-title {
  font-size: 30px;
  color: #373F41;
  display: block;
  font-weight: 700;
  position: relative;
}

.shape {
  height: 1px;
  margin: 0 auto 30px;
  position: relative;
  width: 60px;
  background-color: #F63854;
}

.padding-none {
  padding: 0px;
}

.bg-gray {
  background: #f9f9f9;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: rgba(61, 96, 244, 0.3);
}

.btn {
  font-size: 13px;
  padding: 10px 15px;
  cursor: pointer;
  font-weight: 400;
  color: #fff;
  border-radius: 0px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
}

.btn:focus,
.btn:active {
  box-shadow: none;
  outline: none;
  color: #fff;
}

.btn-common {background-color: #f85858; position: relative; letter-spacing: 2px; }
.btn-common:hover {
  color: #F63854;
  background: #fff;
  /*border: 1px dotted #F63854;*/
  box-shadow: 0 6px 22px rgba(0, 0, 0, 0.1);
  transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
}

.btn-border {
  color: #F63854;
  background-color: transparent;
  border: 1px solid #F63854;
  border-radius: 30px;
  text-transform: uppercase;
}

.btn-border:hover {
  color: #fff;
  border-color: #F63854;
  background-color: #F63854;
}

.btn-border:focus {
  color: #fff;
  border-color: #F63854;
  background-color: #F63854;
}

.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}

.btn-rm {
  padding: 7px 0px;
  color: #F63854;
  text-transform: capitalize;
}

.btn-rm:hover {
  color: #F63854;
}

button:focus {
  outline: none !important;
}

.icon-close, .icon-check {
  color: #F63854;
}

.social-icon a {
  color: #666;
  background: #fff;
  width: 32px;
  height: 32px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  font-size: 16px;
  margin: 15px 6px 12px 4px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.social-icon a:hover {
  color: #fff !important;
}

.social-icon .facebook:hover {
  background: #3b5999;
}

.social-icon .twitter:hover {
  background: #4A9CEC;
}

.social-icon .instagram:hover {
  background: #D6274D;
}

.social-icon .linkedin:hover {
  background: #1260A2;
}

.social-icon .google:hover {
  background: #CE332A;
}

/* ScrollToTop */
a.back-to-top {
  display: none;
  position: fixed;
  bottom: 55px;
  right: 15px;
  text-decoration: none;
}

a.back-to-top i {
  display: block;
  font-size: 22px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  background: #f85858;
  border-radius: 30px;
  text-align: center;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
}

a.back-to-top:hover, a.back-to-top:focus {
  text-decoration: none;
}

/* Preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 9999999;
}

.loader {
  top: 50%;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  position: relative;
  margin: 0 auto;
}

#loader-1:before, #loader-1:after {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 7px solid transparent;
  border-top-color: #F63854;
}

#loader-1:before {
  z-index: 100;
  animation: spin 1s infinite;
}

#loader-1:after {
  border: 7px solid #f2f2f2;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section-padding {
  padding: 40px 0;
}

hr {
  border-top: 1px dotted #ddd;
}

/* ==========================================================================
  8. Features Section Style
   ========================================================================== */
#features {
  background: #fff;
}

#features .icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 4px;
  text-align: center;
  position: relative;
  z-index: 1;
}

#features .content-left span {
  float: right;
}

#features .content-left .text {
  text-align: right;
}

#features .content-right span {
  float: left;
}

#features .box-item {
  box-shadow: 0 0 12px #F4F4F4;
  padding: 15px;
  line-height: 22px;
  margin-top: 30px;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: all .3s ease-in-out;
  -mox-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  position: relative;
  top: 0;
}

#features .box-item .icon {
  text-align: center;
  margin: 12px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#features .box-item .icon i {
  color: #F63854;
  font-size: 30px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#features .box-item .text h4 {
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#features .box-item .text p {
  font-size: 14px;
  line-height: 26px;
}

#features .box-item:hover {
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

#features .box-item:hover h4 {
  color: #F63854;
}

#features .show-box {
  margin-top: 50px;
}

#features .show-box img {
  width: 100%;
}

/* Services Item */
.services-item {
  padding: 20px;
  border-radius: 4px;
  /*text-align: center;*/
  margin: 15px 0;
  /*box-shadow: 0 0 12px #F4F4F4;*/
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;    
  border: 5px dotted #e9ecef;

}
.vision-mission 
.services-item {
  border: 0px dotted #e9ecef;
}

.services-item .icon {
  /*border: 1px solid #f1f1f1;*/
  width: 280px;
  /*height: 70px;*/
  /*border-radius: 50%;*/
  margin: 0 ;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
      /*border: 5px dotted #e9ecef*/
}

.services-item .icon i {
  font-size: 30px;
  color: #F63854;
  line-height: 70px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.services-item .services-content h3 {
  margin-top: 10px;
  font-weight: 500;
  /*text-transform: uppercase;*/
  margin-bottom: 10px;
}

.services-item .services-content h3 a {
  font-size: 15px;
  color: #13287E;
  font-weight: 700;
}

.services-item .services-content h3 a:hover {
  color: #F63854;
}
.services-item .services-content p {font-size: 13px; color: #373F41; }
.right-sidebar .services-content h2 {
  margin-top: 10px; 
  font-weight: 700;  
  margin-bottom: 10px; 
  font-size: 18px; 
  color: #373F41;
  margin-bottom: 18px 

}
.right-sidebar .services-content h3 {
  font-size: 15px; 
  color: #373F41;
  margin-bottom: 10px 
}
.right-sidebar .services-content p {margin-top: 10px; margin-bottom: 15px; }
.right-sidebar .services-content p {font-size: 13px; }
.right-sidebar .how-we-work .icon1 {font-size: 30px; color: #E80566;font-weight: 700; }
.right-sidebar .how-we-work .icon1 {padding-top: 10px; padding-bottom: 30px; }
.how-we-work {padding: 5px; border-radius: 4px; margin: 15px 0; border: 1px dotted  #F1F1F1; }
.how-we-work  h4  {font-size: 14px; color: #13287E; }
.how-we-work h4 {margin-top: 10px; font-weight: 700; margin-bottom: 10px; }
.how-we-work {margin-top: 10px; margin-bottom: 10px; }
.how-we-work  h3  {font-size: 13px; color: #373F41; }
/*.col-md-4  {padding:0; }*/

.services-item:hover {
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

.services-item:hover .icon {
  /*background: #F63854;*/
}

.services-item:hover .icon i {
  color: #fff;
}

#service {
  position: relative;
}
.services-item1 {padding: 10px; border-radius: 4px; margin: 0px 0; }

.about-area .about-wrapper {
  height: 100%;
  width: 100%;
  display: table;
}

.about-area .about-wrapper > div {
  vertical-align: middle;
  display: table-cell;
}

.about-area img {
  border-radius: 4px;
}

.about-area .content {
  margin-top: 15px;
}

.about-area .content p {
  margin-bottom: 30px;
}
ul.bullet  li {
  position: relative; padding: 0px 0 0 5px; line-height: 24px; 
  margin-bottom: 15px;
}
ul.bullet li:before {
    position: absolute; 
    left: -25px; top: 0px; 
    color:#f85858;
  content: "\f058";
  font-family: 'Font Awesome\ 5 Free';
  font-size: 18px;
     }

ul.bullet {margin: 0 25px; }
ul.left-sidebar  li a{list-style: none; position: relative; padding: 10px  10px; line-height: 24px; border-bottom: 1px solid #f1f1f1;   font-size: 13px;   color: #373F41; }
ul.bullet {margin: 0 25px; }
ul.key-benefits li {
   position: relative; padding: 0px 0 0 5px; line-height: 30px;   font-size: 13px; }
ul.key-benefits li:before {
    position: absolute; 
    left: -25px; top: 0px; 
    color:#f85858;
  content: "\f058";
  font-family: 'Font Awesome\ 5 Free';
  font-size: 18px;
}
ul.key-benefits {margin: 0 25px 5px; }
.left-sidebar li a.active  {color: #13287E  !important;   font-weight: 700; }
.key-benefits li{ width: 100%; display: inline-block; }
ul.bullet {margin: 0 25px; }
ul.inner-bullet li {list-style: disc; position: relative; padding: 0px 0 0 5px; line-height: 25px;   font-size: 13px; }
ul.inner-bullet li:before {/*background: transparent url("../img/bullet.png") scroll 0 0 no-repeat; content:"";*/ width: 25px; height: 25px; position: absolute; left: -25px; top: 8px; background-size:15px; }
ul.inner-bullet {margin: 0 15px 25px; }
/*.inner-bullet li{ width: 100%; display: inline-block; }*/


#cta {
  padding: 40px 0;
}

.navbar-brand {
  position: relative;
  padding: 0px;
}

.top-nav-collapse {
  background: #fff;
  z-index: 999999;
  /*padding: 5px !important;*/
  top: 0px !important;
  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  background: #fff !important;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}

.top-nav-collapse .navbar-brand {
  top: 0px;
}

.top-nav-collapse .navbar-brand img {
  width: 70%;
}

.top-nav-collapse .navbar-nav .nav-link {
  color: #585b60 !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.top-nav-collapse .navbar-nav .nav-link:hover {
  cursor: pointer;
  color: #F63854 !important;
  border-color: #F63854 !important;
}

.top-nav-collapse .navbar-nav .nav-link:hover {
  color: #F63854 !important;
}

.navbar-expand-md .navbar-toggler {
  background: transparent;
  border: 0px solid #F63854;
  color: #F63854;
  border-radius: 4px;
  cursor: pointer;
}

.navbar-brand img {
  width: 70%;
}

.top-nav-collapse .navbar-nav li.active a.nav-link {
  color: #F63854 !important;
  border-color: #F63854;
}

.indigo {
  background: transparent;
}

.menu-bg {
  background: transparent;
}

.navbar-expand-md .navbar-nav .nav-link i {
  font-size: 14px;
  margin-left: 5px;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar-expand-md .navbar-nav .nav-item {
  padding-left: 25px;
}

.navbar-expand-md .navbar-nav .nav-link 
{
  color: #333;
  font-weight: 400;
  padding: 7px 0;
  cursor: pointer;
  position: relative;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar-expand-md .navbar-nav .nav-link:before {
  background-color: #F63854;
  content: '';
  display: block;
  height: 2px;
  position: absolute;
  margin: 0 auto;
  width: 0;
  top: 35px;
  left: 0;
  right: 0;
  bottom: 0;
  transition: width 1s;
  -ms-transition: width 1s;
  -webkit-transition: width 1s;
}

.navbar-expand-md .navbar-nav li a:hover,
.navbar-expand-md .navbar-nav li .active > a,
.navbar-expand-md .navbar-nav li a:focus {
  color: #fff;
  outline: none;
}

.navbar-expand-md .navbar-nav .active > .nav-link,
.navbar-expand-md .navbar-nav .nav-link.active,
.navbar-expand-md .navbar-nav .nav-link.open,
.navbar-expand-md .navbar-nav .open > .nav-link {
  color: #F63854 !important;
  width: 100%;
}

.navbar-expand-md .navbar-nav .nav-link:hover,
.navbar-expand-md .navbar-nav .nav-link:hover::before,
.navbar-expand-md .navbar-nav .nav-link:focus {
  color: #F63854;
  width: 100%;
  transition: width 1s;
  -webkit-transition: width 1s;
  -ms-transition: width 1s;
}

.navbar {
  padding: 0px 0;
}

.navbar li.active a.nav-link {
  color: #preset;
}
.navbar-expand-md .navbar-nav .nav-link.get-a-quote {height: auto; padding: 5px 15px; color: #FFFFFF; background-color: #3C64B1; }
.top-nav-collapse .navbar-nav .nav-link.get-a-quote {color: #FFFFFF !important; margin-top: 0px !important; margin-bottom: 0px !important; }
.tutorial ul li ul {display: none; }
.tutorial ul li:hover {
  cursor: pointer;
  /*background-color: #f2f2f2;*/
}
.tutorial ul li:hover ul {
  display: block;
  margin-top: 15px;
  width: 200px;
  left: 0;
  position: absolute;
}
.tutorial ul li:hover ul li {
  display: block;
  background-color: #e7e7e7;
}
.tutorial ul li:hover ul li span {
  float: right;
  color: #f9f9f9;
  background-color: #f03861;
  padding: 2px 5px;
  text-align: center;
  font-size: 0.8rem;
  border-radius: 3px;
}
.tutorial ul li:hover ul li:hover {
  background-color: #e0e0e0;
}
.tutorial ul li:hover ul li:hover span {
  background-color: #ee204e;
}







.tutorial  ul  ul li a {font-size: 13px; color: #000; }

.tutorial ul li {
  display: inline-block;
  padding: 15px;
  position: relative;
}
.tutorial ul li ul {
  display: none;
}
.tutorial ul li:hover {
  cursor: pointer;
  /*background-color: #f2f2f2;*/
}
.tutorial ul li:hover ul {
  display: block;
  margin-top: 10px;
  width: 200px;
  left: 0;
  position: absolute;
}
.tutorial ul li:hover ul li {
  display: block;
  background-color: #e7e7e7;  padding: 5px 15px;

}
.tutorial ul li:hover ul li span {
  float: right;
  color: #f9f9f9;
  background-color: #f03861;
  padding: 2px 5px;
  text-align: center;
  font-size: 0.8rem;
  border-radius: 3px;
}
.tutorial ul li:hover ul li:hover {
  background-color: #e0e0e0;
}
.tutorial ul li:hover ul li:hover span {
  background-color: #ee204e;
}
.tutorial ul li {
  color: #333;
  display: inline-block;
  padding: 10px 0 10px;
  position: relative;
}
.dropdown-toggle::after {
  display: none;
}

.dropdown-menu {
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  z-index: 99;
  min-width: 210px;
  background-color: #fff;
  white-space: nowrap;
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  animation: fadeIn 0.4s;
  -webkit-animation: fadeIn 0.4s;
  -moz-animation: fadeIn 0.4s;
  -o-animation: fadeIn 0.4s;
  -ms-animation: fadeIn 0.4s;
}

.dropdown-menu:before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 100%;
  left: 20%;
  margin-left: -5px;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 10px solid #fff;
}

.dropdown:hover .dropdown-menu {
  display: block;
  position: absolute;
  text-align: left;
  top: 100%;
  border: none;
  animation: fadeIn 0.4s;
  -webkit-animation: fadeIn 0.4s;
  -moz-animation: fadeIn 0.4s;
  -o-animation: fadeIn 0.4s;
  -ms-animation: fadeIn 0.4s;
}

.dropdown .dropdown-menu .dropdown-item {
  width: 100%;
  padding: 12px 20px;
  font-size: 14px;
  color: #333;
  border-bottom: 1px solid #f1f1f1;
  text-decoration: none;
  display: inline-block;
  float: left;
  clear: both;
  position: relative;
  outline: 0;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

.dropdown .dropdown-menu .dropdown-item:last-child {
  border-bottom: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.dropdown .dropdown-menu .dropdown-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.dropdown .dropdown-item:focus,
.dropdown .dropdown-item:hover,
.dropdown .dropdown-item.active {
  color: #F63854;
  background: #f7f7f7;
}

.dropdown-item.active, .dropdown-item:active {
  background: transparent;
}

.fadeInUpMenu {
  -webkit-animation-name: fadeInUpMenu;
  animation-name: fadeInUpMenu;
}

/* ==========================================================================
3. Hero Area
========================================================================== */
#hero-area {
  /*background-image: url(../img/hero-area.svg);*/
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 75vh;
  position: relative;
  overflow: hidden;
  padding: 60px 0 0px;
}

#hero-area .contents .head-title {
  color: #FFFFFF;
  font-size: 45px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 0px;
font-family: 'Mulish', sans-serif;
}
#hero-area .contents p.new {color: #FFFF; font-size: 13px; font-weight: 500; line-height: 10px; margin-bottom: 10px;   letter-spacing: 1px; }
#hero-area .contents  p.new span {color: #E80566;  background-color: #FFFFFF;   padding: 5px;   margin:0 5px;  font-weight: 700; }
 #hero-area .contents .header-button {margin-top: 10px; color: #222222; }
#hero-area .contents .header-button .btn {margin-right: 10px; }
#hero-area.inside-banner .contents p{color: #fff; font-size: 21px; font-weight: 100; line-height: 70px; margin-bottom: 10px; }
#hero-area.inside-banner .contents .head-title { font-size: 45px; line-height: 50px; margin-bottom: 10px; }
#hero-area.inside-banner .contents p{ font-size: 14px; line-height: 25px; margin-bottom: 30px; }

.sloder-img {
  background: #34363a;
}

/* Team Item */
.team-item:hover {
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

.team-item {
  margin: 15px 0;
  border-radius: 0px;
  /*box-shadow: 0px 2px 18px 0px rgba(198, 198, 198, 0.3);*/
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  background: #fff;
}

.team-item .team-img {
  /*float: left;*/
  width: auto;
  margin-right: 0px;
}

.team-item .contetn {
  padding: 15px 50px;
  height: auto;  text-align: center;

}

.team-item .social-icons {
  padding-top: 11px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.team-item .social-icons li {
  display: inline-block;
  margin-right: 10px;
}

.team-item .social-icons li a {
  letter-spacing: 0px;
  outline: 0 !important;
}

.team-item .social-icons li a i {
  font-size: 18px;
  display: block;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.team-item .social-icons li .lni-facebook-filled {
  color: #3b5998;
}

.team-item .social-icons li .lni-twitter-filled {
  color: #00aced;
}

.team-item .social-icons li .lni-instagram-filled {
  color: #fb3958;
}

.team-item .info-text {
  margin-bottom: 10px;
}

.team-item .info-text h3 {
  font-size: 16px;
  /*text-transform: uppercase;*/
  font-weight: 700;
  margin-bottom: 5px;
}

.team-item .info-text h3 a {
  color: #333;
}

.team-item .info-text h3 a:hover {
  color: #F63854;
}

.team-item .info-text p {
  margin: 0;
  color: #373F41;
}

.team-item:hover .team-overlay {
  opacity: 1;
}

/* ==========================================================================
   Pricing Table Style
   ========================================================================== */
#pricing {
  text-align: center;
}

#pricing .title {
  padding-top: 20px;
}

#pricing .title h3 {
  text-transform: uppercase;
  color: #333;
  font-size: 18px;
}

#pricing .title .month-plan {
  font-size: 16px;
  font-weight: 500;
  color: #333;
}

#pricing .table {
  margin-top: 15px;
  padding: 30px;
  border-radius: 4px;
  border: none !important;
  box-shadow: 0px 2px 18px 0px rgba(198, 198, 198, 0.3);
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

#pricing .table .icon-box {
  position: relative;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  background-color: #EBEDEF;
  margin-bottom: 20px;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

#pricing .table .icon-box i {
  color: #F63854;
  line-height: 80px;
  font-size: 30px;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

#pricing .table .pricing-header {
  position: relative;
  text-align: center;
}

#pricing .table .pricing-header .price-value {
  font-size: 24px;
  color: #F63854;
  position: relative;
  text-align: center;
  font-weight: 700;
}

#pricing .table .pricing-header .price-value sup {
  font-size: 16px;
  font-weight: 500;
  top: -18px;
}

#pricing .table .pricing-header .price-value span {
  font-size: 15px;
  color: #abacae;
  font-weight: 400;
}

#pricing .table .description {
  text-align: center;
  padding: 0px 50px;
  margin-bottom: 20px;
}

#pricing .table .description li {
  font-size: 14px;
  font-weight: 400;
  color: #abacae;
  padding: 4px 0;
}

#pricing .table .description li:last-child {
  border-bottom: none;
}

#pricing .table:hover {
  background: #ffffff;
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

#pricing .table:hover .icon-box {
  background: #F63854;
}

#pricing .table:hover .icon-box i {
  color: #fff;
}

#pricing #active-tb {
  background: #ffffff;
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

#pricing #active-tb .icon-box {
  background: #F63854;
}

#pricing #active-tb .icon-box i {
  color: #fff;
}

#pricing .active {
  z-index: 99999;
}
.testimonial  {
  background:  url("../img/client-section-bg.jpg") scroll 0 0 no-repeat;
  /*width: 100% ;*/
  /*height: 100%;*/
  position: relative;
  z-index: 1;

}
.testimonial::before {
  background-color: rgba(0, 55, 130, 0.9);
    content: "";
  position: absolute;
    top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.testimonial .section-header h2,
.testimonial .section-header p
 {color: #fff; }

.testimonial-item {
  background: #fff;
  border-radius: 4px;
  text-align: center;
  padding: 30px 20px 25px;
}
.testimonial .active.center .testimonial-item {
  background-color: #f85858;
  border-radius: 4px;
}
.testimonial .active.center .testimonial-item .content .description,
.testimonial .active.center .testimonial-item .info h2 a,
.testimonial .active.center .testimonial-item .info h3 a 
{
  color: #FFFFFF;
}
.testimonial-item .img-thumb {position: relative; margin: 15px 15px 0px 0; }
.testimonial-item .img-thumb img {border-radius: 50%; display: inline-block; width: inherit; padding: 7px; }
.testimonial-item .content {overflow: hidden; }
.testimonial-item .content .description {width: 100%; color: #333;  -webkit-transition: all 0.5s;
  transition: all 0.5s;
 }
.testimonial-item .content .star-icon i {color: #F63854; }
.testimonial-item .info h2 {font-size: 25px; font-weight: 700; text-transform: uppercase; line-height: 40px; margin: 0; }
 .testimonial-item .info h2 a {
  color: #333;
}
.testimonial .owl-carousel .owl-stage-outer .item  {  margin: 30px 0; }

.testimonial .previewSlide {
    /*height: 110px;*/
    padding: 0 0 0px 0;
    z-index: 1;
    position: relative;
      display: flex;
  justify-content: center;
}
.single-client {
  text-align: center;
  /*background-color: #ffffff;*/
  position: relative;
  margin-top: 30px;
  margin-bottom: 165px;
  border-radius: 4px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  padding-top: 50px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}

.single-client .quotes {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  color: #f85858;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 30px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.single-client ul li i {
  font-size: 20px;
  color: #f85858;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.testimonial .owl-item.active.center .single-client {
  /*background-color: #f85858;*/
}

.testimonial .owl-item.active.center .single-client .quotes {
  background-color: #f85858;
  color: #ffffff;
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}


.testimonial .PreviewArrowUl {
    position: absolute;
    /*background: #9b9b9b;*/
    height: 65px;
    width: 65px !important;
    z-index: 9999999;
    /*left: 185px;*/
    margin:-75px 0 ;
    width: 100%;
    /*background-color: #000;*/
}
.testimonial-item .info h3 {margin: 0; clear: both; font-size: 14px; font-weight: 500; line-height: 26px; margin-bottom: 10px; }
/*{
  color: #333;
}*/
.testimonial .testimonial-item .info h3 a {color: #FFFFFF; }

.testimonial-item .info .indicator {
  font-size: 26px;
  font-weight: 700;
  color: #F63854;
}

.testimonial-item .icon-social {
  margin-top: 30px;
}

.testimonial-item .icon-social a {
  color: #666;
  background: #fff;
  width: 32px;
  height: 32px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  font-size: 15px;
  margin: 15px 6px 12px 4px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.testimonial-item .icon-social a:hover {
  color: #fff;
}

.testimonial-item .icon-social .facebook:hover {
  background: #3b5999;
}

.testimonial-item .icon-social .twitter:hover {
  background: #4A9CEC;
}

.testimonial-item .icon-social .instagram:hover {
  background: #D6274D;
}

.testimonial-item .icon-social .linkedin:hover {
  background: #1260A2;
}

.testimonial-item .icon-social .google:hover {
  background: #CE332A;
}

.owl-pagination {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -40px;
}

.owl-carousel .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-carousel button.owl-dot {
  display: inline-block;
  zoom: 1;
  display: inline;
  text-align: center;
}

.owl-carousel button.owl-dot span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 2px 4px;
  filter: alpha(opacity=50);
  opacity: 1;
  border-radius: 30px;
  background: #fff;
  border: 2px solid #F7F7F7;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

.owl-carousel button.owl-dot.active span, .owl-carousel button.owl-dot.clickable, .owl-carousel button.owl-dot:hover span {
  background: #F63854;
}

.slick-slider {
  padding: 0px 0;
}

.slider-center img {
  opacity: 0.7;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  padding: 63px 63px;
  position: relative;
  text-align: center;
}

.slider-center .slick-center img {
  -moz-transform: scale(1.9);
  -ms-transform: scale(1.9);
  -o-transform: scale(1.9);
  -webkit-transform: scale(1.9);
  opacity: 1;
  transform: scale(1.9);
}

.form-control {
  width: 100%;
  margin-bottom: 20px;
  font-size: 14px;
  border-radius: 4px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  padding: 10px;
  border: 1px solid #f1f1f1;
}

.form-control:focus {
  border-color: #F63854;
  box-shadow: none;
  outline: none;
}

textarea {
  border-radius: 4px !important;
}

.form-control:focus {
  box-shadow: none;
  outline: none;
}

.btn.disabled, .btn:disabled {
  opacity: 1;
}

.contact-form-area h2 {
  font-size: 18px;
  text-transform: uppercase;
}

.contact-right-area {
  margin-left: 50px;
}

.contact-right-area .contact-title {
  margin-bottom: 20px;
}

.contact-right-area .contact-title h1 {
  font-size: 22px;
}

.contact-right {
  padding: 4px;
}

.contact-right .single-contact {
  margin: 30px 0px;
  padding: 3px 55px;
  position: relative;
  color: #abacae;
}

.contact-right .single-contact p {
  margin-bottom: 0px;
}

.contact-right .single-contact p a {
  color: #abacae;
}

.contact-right .contact-icon {
  background: #F63854;
  color: #fff;
  border-radius: 4px;
  font-size: 20px;
  height: 40px;
  left: 0;
  padding-top: 8px;
  position: absolute;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  trans  color: #f2f9fform: translateY(-50%);
  width: 40px;
}

.h3 {
  float: right;
  font-size: 16px;
}

/*cta
*/
#cta {background: #808080 ;}
.cta h4 {font-size: 25px; font-weight: 300; margin-bottom: 20px; padding-bottom: 0; color: #FFFFFF; }
.cta p {font-size: 30px; font-weight: 700; margin-bottom: 10px; padding-bottom: 0; color: #FFFFFF; }
#cta .btn-common {background-color: #f2f9f8;  color: #f85858;   font-weight: 700; }
#cta .btn-common:hover {background-color: #f85858; color: #f2f9f8 }
.cta h4 a{
  color: #FFFFFF; 
}


/* Footer Area Start */
.footer-area {
  position: relative;
  padding: 25px 0px 0px;
  background: #fff;
}

.footer-area .footer-titel {
  font-size: 18px;
  color: #333333;
  font-weight: 700;
  padding-bottom: 20px;
  letter-spacing: 0.5px;
}

.footer-area .footer-titel span {
  color: #ccc;
  font-weight: 400;
}
.widget {
  display: block;
  padding: 50px 0 0;
  background: #fff;
  /*box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);*/
  transition: ease all 0.3s;
}
.footer-area .textwidget p {
  color: #333;  margin-bottom: 30px;

}

.footer-area .footer-link li {
  margin-bottom: 0px;
}

.footer-area .footer-link li a {
  color: #333;
  font-size: 14px;
  font-weight: 400;
  position: relative;  padding: 7px 0px;
f
}

.footer-area .footer-link li a:hover {
  color: #F63854;
}

.footer-area .address li {
  margin-bottom: 20px;
}

.footer-area .address li a {
  color: #666666;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
}

.footer-area .address li a i {
  font-size: 22px;
  width: 32px;
  vertical-align: middle;
  height: 36px;
  text-align: center;
  display: inline-block;
  float: left;
  margin-right: 5px;
  line-height: 32px;
}
.contact-block {
  display: block;
  padding: 50px 25px;
  background: #F7F7F7;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}
.footer-area #subscribe-form {
  margin-top: 10px;
}

.footer-area #subscribe-form .form-group {
  position: relative;
}

.footer-area #subscribe-form .form-group .btn-common {
  position: absolute;
  top: 0;
  right: 0;
  padding: 7px 15px;
  height: 52px;
  border-radius: 0;
  background: transparent;
  color: #F63854;
}

#copyright .copyright-content {
  /*border-top: 1px solid #d5d4e9;*/
  padding: 15px 0;
  margin: 0px 0 0px;
}
#copyright  {
  border-color: #1bac91;
  background: #C3CBCD;
}
#copyright p {
  line-height: 42px;
  color: #333;
  text-align: center;
  margin: 0;
}

#copyright p a {
  color: #F63854;
}

.social-icon a {
  color: #272727;
  background: #fff;
  width: 32px;
  height: 32px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  border-radius: 50px;
  font-size: 16px;
  margin: 15px 6px 12px 4px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.social-icon a {
  color: #fff !important;
}

.social-icon .facebook {
  background: #3b5999;
}

.social-icon .facebook:hover {
  background: #4A9CEC;
}

.social-icon .linkedin:hover {
  background: #D6274D;
}

.social-icon .linkedin {
  background: #1260A2;
}

.social-icon .google:hover {
  background: #CE332A;
}
 .breadcrumb a{color: #222222; font-size: 11px; font-weight: 500; line-height: 10px; margin: 0px; }
 .breadcrumb a.active{color: #13287E; font-size: 11px; font-weight: 700;  }
.breadcrumb-section {margin: 0 auto ; position: relative; background-color: #F2F2F2; }
.breadcrumb {background-color: transparent; }
.breadcrumb { margin-bottom: 0px; }
 .breadcrumb a:after {content: "/"; padding: 0 5px; }
 .breadcrumb a:last-child:after {content: "";  }
.inner-item {
  padding: 15px;
  border-radius: 4px;
  margin: 5px 0 0;
  box-shadow: 0 0 12px #F4F4F4;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}
.inner-item .icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0 15px 0 0;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;  display: inline-block;
  border: 4px dotted #13287E;
  padding: 3.5%;
  vertical-align: middle;

}
.inner-item .inner-content h3 {
  font-size: 21px;
  color: #13287E;
  line-height: 25px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  font-weight: 700;
  
}

.contact .inner-content {
  display: inline-block;
  position: relative;
  vertical-align: middle;
}

.services-item p {
  font-size: 16px;
  color: #373F41;
  line-height: 21px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}
.inner-item .icon i {
  font-size: 18px;
  color: #373F41;
  line-height: 10px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;  width:25px;  text-align: center;
}.inner-map {
  padding: 10px 0;
  border-radius: 4px;
  margin: 15px 0 0;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}.inner-header p {
  text-align: left;
  font-weight: 400;
  padding:0 0 15px;
  font-size: 15px;
}
.section-title {
  font-size: 25px;
  color: #373F41;
  display: block;
  font-weight: 700;
  position: relative;margin: 0 auto 10px;

}.section-title span{
  font-weight: 800;
}.inner-header .f18 {
  font-size: 18px;
  color: #373F41;
  line-height: 25px;
}
.inner-content p {
  font-size: 13px;
  color: #373F41;
  margin-bottom: 0px;  
  /*display: inline-block;*/
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  
}.inner-content .f15  {
  font-size: 13px;
  color: #373F41;
  line-height: 18px;
  margin-top: 10px;
  font-weight: 700;
  margin-bottom: 15px;
}.inner-item .inner-content .card-header  h3 {
  font-size: 18px;
  line-height: 30px;
  margin: 10px 0;
}.card-header {
  background: transparent;
  border: 0px dotted #F63854;  padding: 0 0 15px 0;

}
.card {
  background: transparent;
  border: 0px dotted #F63854;
} 
.card-header h3 i {
  float: right;
  font-size: 15px;
  position: relative;
  top: 5px;
  right: 10px;

}.form-control  {
  background-color: #F7F7F7;  border: 1px dotted #F63854;

}.inner-map h3 {
  font-size: 21px;
  color: #13287E;
  line-height: 10px;
  margin-top: 10px;
  font-weight: 700;
  margin-bottom: 25px;
}.inner-map p {
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 30px;
}.card-body  {
  padding:0;
}
.show {
  /*border-top: 1px solid #ccc;  */
  /*padding:15px 0;*/
    /*box-shadow: 0 6px 22px rgba(0, 0, 0, 0.1);*/
  transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
}
.vision-mission-item:hover {
  box-shadow: none;
}.vision-mission-item {
  font-size: 14px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 400;
}
.vision-mission-item .icon {
  width:auto; 
  height: 100%;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}
.why-join-item {
  position: relative;  
  display: flex;   
  flex-wrap: nowrap; 
  height: 67vh;
}
.why-join.blue p, 
.why-join.blue h2, 
.why-join.pink h2, 
.why-join.pink p,
.why-join.green h2,
.why-join.green p, 
.why-join-header, 
.why-join-header h2, 
.why-join-header h4,
.why-join-header .content h2,
.why-join-header .content p{
  color: #fff; 
}
.why-join.blue h2, 
.why-join.pink h2,
.why-join.green h2
{
  font-weight: 800;
  font-size: 55px;
}
.why-join.pink h2
{
  font-size: 55px;
}
.why-join.green h2
{5
  font-size: 55px;
}
.why-join.blue,
.why-join.pink , 
.why-join.green 
{ 
  text-align: center; display: flex; align-items: center; justify-content: center; }
.why-join.blue  {  background: rgba(71, 77, 213, 0.5);  z-index: 1; }
.why-join-item .img-thumb {position: relative; margin: 15px 15px 0px 0; }
.why-join.blue{border-radius: 50%;  width: 250px; height: 250px; }
.why-join.pink{border-radius: 100%; display: inline-block; width: 270px; height: 270px; }
.why-join.pink  {background-color: #DE43A5; }
.why-join.pink{  display: flex; align-items: center; justify-content: center;   position: absolute; top: 35%; left: 23%; }
.why-join.green{border-radius: 100%; display: inline-block; width: 180px; height: 180px; }
.why-join.green  {background-color: #1DB294; }
.why-join.green{ display: flex;  position: absolute; top: 13%; right: 13%;  z-index: 1; background: rgba(29, 178, 148, 0.8);}
.why-join-header h2  {font-size: 40px; line-height: 50px; margin-top: 10px; font-weight: 800; margin-bottom: 10px; }
.why-join-header h4 {font-size: 13px;  }
.why-join-header .content h2 {font-size: 18px;  margin-top: 0px; font-weight: 700; margin-bottom: 0px; }
.why-join-header .content p{font-size: 13px;  }
.why-join-header  {margin-top: 30px; }


.why-join-item1  {
  background:  url("../img/client-section-bg.jpg") scroll 0 0 no-repeat;   
  position: relative;  
  color: #fff; 
  z-index: 1;
  padding: 40px 0px;
  /*height: 100vh*/
  background-size: cover;

}
.why-join-item1::before {background-color: rgba(0, 55, 130, 0.9); content: ""; position: absolute; top: 0; left: 0; width: 100%;  height: 100%; z-index: -1; }
.why-join-item1::before {background-color: rgba(0, 55, 130, 0.9); content: ""; position: absolute; top: 0; left: 0; width: 100%;  height: 100%; z-index: -1; }
iframe {width: 100%;  }


#particles-js {
  position: absolute;
  height: 100%;
  width: 100%;
}

.text {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
  width: 300px;
  top: calc(50% - 100px);
  left: calc(50% - 150px);
}
.responsive-iframe {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;

  width: 100%;
  height: 87vh;
  position: relative;
    float: left;

}
